[linux-audio-dev] [ANN] PHAT version 0.2.0

John Check j4strngs at bitless.net
Mon Aug 16 19:22:20 EDT 2004


On Monday 16 August 2004 07:16 am, Pete Bessman wrote:
> At Mon, 16 Aug 2004 10:47:53 +0200,
>
> Wolfgang Woehl wrote:
> > Hi Pete, make stumbles over
> >
> > phatsliderbutton.c: In function `phat_slider_button_init':
> > phatsliderbutton.c:638: warning: implicit declaration of function
> > `gtk_entry_set_alignment'
> > make[2]: *** [libphat_la-phatsliderbutton.lo] Error 1
> >
> > Is that my box or is it phat?
>
> Theoretically your box, specifically your GTK+ version.  That function
> is defined in GTK+-2.0, but it might not have been introduced until
> the recent 2.4 release, and you might be running the more popular 2.2.
> This isn't noted in the developer docs, so I'm not sure.  I'll verify
> this later today by seeing if I can compile on Fedora Core 1, which is
> 2.2 based.
>

Just FYI, I built that on Debian unstable last night and everything was like 
butter.

> --
> Pete
>
> <http://www.gazuga.net>
>
> "Nothing great was ever achieved by being realistic!" --Tom Venuto


More information about the linux-audio-dev mailing list